<?php
require_once(dirname(__FILE__) . '/components/header.php');
?>

<div class="container">
    <div class="row">
        <!-- Left Column: Donation Details -->
        <div class="col-md-6">
            <div class="donation-container">
                <h1 class="donation-title">Support Us with Your Donation</h1>
                <p class="donation-description">
                    Tailent Samaj Seva Sanstha is dedicated to empowering underprivileged children by providing them
                    with access to
                    quality education. Your generous contribution helps us in offering scholarships, study materials,
                    and resources to children who need them the most.
                    Together, we can build a brighter future, reduce educational inequality, and uplift lives. Join us
                    in our mission to bring education
                    to every child, because every child deserves the chance to dream, learn, and achieve.We celebrate
                    outstanding achievements through annual awards, motivating individuals to continue their journey of
                    excellence. Community Service: Beyond talent recognition, we are actively involved in social service
                    initiatives that uplift underprivileged sections of society..
                </p>
                <div class="donation-info">
                    <div class="account-details">
                        <h2>Account Number</h2>
                        <p>75452100000062</p>
                    </div>
                    <div class="ifsc-code">
                        <h2>IFSC Code</h2>
                        <p>PUNB0MBGB06</p>
                    </div>
                    <p>Please note that if you do not provide your PAN Number, you will not be able to claim 50% tax exemption u/s 80G in India</p>
                </div>
                <button class="donate-button" onclick="donateNow()">Donate Now</button>
            </div>
        </div>

        <!-- Right Column: Donation Form -->
        <div class="col-md-6">
            <div class="donation-form-container">
                <h2>Make a Donation</h2>
                <form action="process_donation.php" method="post" enctype="multipart/form-data">
                    <div class="form-group">
                        <label for="name">Your Name</label>
                        <input type="text" id="name" name="name" required>
                    </div>
                    <div class="form-group">
                        <label for="email">Your Email</label>
                        <input type="email" id="email" name="email" required>
                    </div>
                    <div class="form-group">
                        <label for="Pan">Your Pan Card</label>
                        <input type="text" id="Pan" name="Pan" required>
                    </div>
                    <div class="form-group">
                        <label for="amount">Donation Amount (INR)</label>
                        <input type="number" id="amount" name="amount" required min="1">
                    </div>
                    <div class="form-group">
                        <label for="message">Message (Optional)</label>
                        <textarea id="message" name="message"></textarea>
                    </div>
                    <div class="form-group">
                        <label for="receipt">Upload Donation Screenshot (Optional)</label>
                        <input type="file" id="receipt" name="receipt" accept="image/*">
                    </div>
                    <button type="submit" class="submit-button">Submit Donation</button>
                </form>
            </div>
        </div>
    </div>
</div>

<section class="donated-banner">
    <div class="donated_container">
        <div class="donated-content">
            <p class="donated-text">Helping the Homeless, Hungry, and Hurting Children</p>
            <a href="DonationPage.php" class="donated-button">Donate Now</a>
        </div>
    </div>
</section>

<?php
require_once(dirname(__FILE__) . '/components/footer.php');
?>