<?php
require_once(dirname(__FILE__) . '/components/header.php');
?>
<section class="refund-policy">
    <div class="container">
        <h2>Refund and Returns Policy – Tailent Samaj Seva Sanstha</h2>
        <p>At Tailent Samaj Seva Sanstha, we strive to ensure our customers are fully satisfied with their purchases. If
            you are not completely satisfied, we offer a 30-day return policy.</p>

        <h3>Refund and Returns</h3>
        <ul>
            <li>Our refund and returns policy is valid for 30 days from the date of your purchase. If 30 days have
                passed since your purchase, we regret that we cannot offer a full refund or exchange.</li>
            <li>To be eligible for a return, the item must be unused and in the same condition as when you received it,
                with all original packaging intact.</li>
        </ul>

        <h3>Non-returnable Items</h3>
        <ul>
            <li>Perishable goods (such as food, flowers, newspapers, or magazines).</li>
            <li>Intimate or sanitary goods.</li>
            <li>Hazardous materials, flammable liquids, or gases.</li>
            <li>Gift cards.</li>
            <li>Downloadable software products.</li>
            <li>Health and personal care items.</li>
        </ul>

        <h3>Return Process</h3>
        <p>To complete your return, we require a receipt or proof of purchase. Please do not send your purchase back to
            the manufacturer.</p>
        <p>There are specific conditions under which only partial refunds will be issued:</p>
        <ul>
            <li>Books with visible signs of use.</li>
            <li>Opened CDs, DVDs, VHS tapes, software, video games, cassette tapes, or vinyl records.</li>
            <li>Any item that is not in its original condition, is damaged, or missing parts (not due to our error).
            </li>
            <li>Any item returned more than 30 days after delivery.</li>
        </ul>

        <h3>Refunds</h3>
        <p>Once your return is received and inspected, we will notify you by email about the approval or rejection of
            your refund. If approved, your refund will be processed, and a credit will be applied to your original
            method of payment within a certain number of days.</p>

        <h3>Late or Missing Refunds</h3>
        <p>If you haven't received your refund yet:</p>
        <ul>
            <li>Check your bank account.</li>
            <li>Contact your credit card company—there may be a delay in posting the refund.</li>
            <li>Contact your bank—there is often processing time before the refund appears.</li>
        </ul>
        <p>If after following these steps you still haven’t received your refund, please contact us at <a
                href="mailto:talentkurth@gmail.com">talentkurth@gmail.com</a>.</p>

        <h3>Sale Items</h3>
        <p>Refunds are only available for regularly priced items. Sale items cannot be refunded.</p>

        <h3>Exchanges</h3>
        <p>We only replace items if they are defective or damaged. If you need to exchange an item for the same product,
            please email us at <a href="mailto:talentkurth@gmail.com">talentkurth@gmail.com</a> and send the item to:
        </p>
        <address>
            IMALIYA MORE, KURTHA DIH, TEHTA MAKHDUMPUR, JEHANABAD, 804427
        </address>

        <h3>Gifts</h3>
        <p>If the item was marked as a gift at the time of purchase and shipped directly to you, you will receive a gift
            credit for the value of your return. Once we receive the returned item, a gift certificate will be mailed to
            you.</p>
        <p>If the item was not marked as a gift at the time of purchase, or the gift giver had the order shipped to
            themselves to give to you later, we will issue the refund to the gift giver and they will be notified of the
            return.</p>

        <h3>Shipping Returns</h3>
        <p>To return your product, please mail it to:</p>
        <address>
            IMALIYA MORE, KURTHA DIH, TEHTA MAKHDUMPUR, JEHANABAD, 804427
        </address>
        <p>You will be responsible for the cost of return shipping. Shipping costs are non-refundable. If you receive a
            refund, the cost of return shipping will be deducted from the amount refunded.</p>
        <p>If you are returning an item of significant value, we recommend using a trackable shipping service or
            purchasing shipping insurance. We cannot guarantee that we will receive your returned item.</p>

        <h3>Need Help?</h3>
        <p>For any questions related to refunds or returns, feel free to contact us at <a
                href="mailto:talentkurth@gmail.com">talentkurth@gmail.com</a>.</p>
        <p>Thank you for choosing Tailent Samaj Seva Sanstha!</p>
    </div>
</section>

<?php
require_once(dirname(__FILE__) . '/components/footer.php');
?>