<?php

require_once(dirname(__DIR__) . '/includes/getFunctions.php');
require_once(dirname(__DIR__) . '/settings/settings.php');


$settings = new settings();
$dbget = new getFunctions();

$trust_code = $settings->getTrustCode();
$server_name = $settings->getServerName();
$trustData = $dbget->getTrustDetails($trust_code, $server_name);

$domain_name=$_SERVER['SERVER_NAME'];
//echo $domain_name;
$login_admin='https://admin.'.$domain_name;
//echo $login_admin;

$favicon = 'https://techmetrica.com/webresource/images/logo/' . $trust_code . '_favicon.ico';

//echo $favicon;
$trust_name = $trustData[0]['trust_name'];
//echo $trust_name;
$trust_address = $trustData[0]['trust_address'];
$trust_logo_path = $trustData[0]['trust_logo_path'];
$trust_tag_line = $trustData[0]['trust_tag_line'];
$trust_heading = $trustData[0]['trust_heading'];
$trust_estb_year = $trustData[0]['trust_estb_year'];
$trust_reg_no = $trustData[0]['trust_reg_no'];
$officail_contact_no1 = $trustData[0]['officail_contact_no1'];
$officail_contact_no2 = $trustData[0]['officail_contact_no2'];
$officail_email = $trustData[0]['officail_email'];
$website = $trustData[0]['website'];
$trustee_name = $trustData[0]['trustee_name'];
$trustee_qualification = $trustData[0]['trustee_qualification'];

?>




<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title><?php echo htmlspecialchars($trust_name); ?></title>
  <link rel="stylesheet" href="css/styles.css">
  <link rel="stylesheet" href="css/contact.css">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH" crossorigin="anonymous">
  <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
  <link href="https://fonts.googleapis.com/css2?family=Nunito:wght@400;600&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css">
</head>

<body>

  <!-- Header Section -->
  <header class="header">
    <div class="logo">
      <a href="index.php"><img src="image/logo1.png" alt="Tailent Samaj Seva Sanstha Logo"></a>
      <span class="trust-name"><?php echo htmlspecialchars($trust_name); ?></span>
    </div>
    <div class="nav-toggle" onclick="toggleNav()">&#9776;</div> <!-- Hamburger Icon -->
    <nav class="nav">
      <ul>
        <li><a href="index.php">Home</a></li>
        <li><a href="Refund.php">Refund and Returns Policy</a></li>
        <li><a href="PrivacyPolicy.php">Privacy Policy</a></li>
        <li><a href="tc.php">Terms and Conditions</a></li>
        <li><a href="#">Gallery</a></li>
        <li><a href="contact.php">Contact Us</a></li>
        <li><a href="DonationPage.php" class="donate-btn">Donate <span>❤️</span></a></li>
      </ul>
    </nav>
  </header>

  <script>
    function toggleNav() {
      const nav = document.querySelector('.nav ul');
      nav.classList.toggle('show');
    }
  </script>
</body>

</html>
