<?php
require_once(dirname(__FILE__) . '/components/header.php');
?>
<?php
session_start();

function cleanInput($data) {
    return htmlspecialchars(stripslashes(trim($data)));
}

$name = $email = $amount = $message = $receipt = "";
$name_err = $email_err = $amount_err = "";

if ($_SERVER["REQUEST_METHOD"] == "POST") {

    if (empty($_POST["name"])) {
        $name_err = "Name is required.";
    } else {
        $name = cleanInput($_POST["name"]);
    }

    if (empty($_POST["email"])) {
        $email_err = "Email is required.";
    } else {
        $email = cleanInput($_POST["email"]);
        if (!filter_var($email, FILTER_VALIDATE_EMAIL)) {
            $email_err = "Invalid email format.";
        }
    }

    if (empty($_POST["amount"])) {
        $amount_err = "Donation amount is required.";
    } else {
        $amount = cleanInput($_POST["amount"]);
        if (!is_numeric($amount) || $amount <= 0) {
            $amount_err = "Please enter a valid donation amount.";
        }
    }

    $message = cleanInput($_POST["message"]);

  
    if (isset($_FILES['receipt']) && $_FILES['receipt']['error'] == 0) {
        $target_dir = "uploads/";
        $target_file = $target_dir . basename($_FILES["receipt"]["name"]);
        $imageFileType = strtolower(pathinfo($target_file, PATHINFO_EXTENSION));

       
        $check = getimagesize($_FILES["receipt"]["tmp_name"]);
        if ($check === false) {
            $_SESSION["error_message"] = "File is not an image.";
        }

   
        if ($_FILES["receipt"]["size"] > 5000000) {
            $_SESSION["error_message"] = "Sorry, your file is too large.";
        }

        
        if (!in_array($imageFileType, ["jpg", "jpeg", "png", "gif"])) {
            $_SESSION["error_message"] = "Sorry, only JPG, JPEG, PNG & GIF files are allowed.";
        }

        // Check if all checks passed and upload the file
        if (empty($_SESSION["error_message"])) {
            if (move_uploaded_file($_FILES["receipt"]["tmp_name"], $target_file)) {
                $receipt = $target_file;  // Store the uploaded file path
            } else {
                $_SESSION["error_message"] = "Sorry, there was an error uploading your file.";
            }
        }
    }

  
    if (empty($name_err) && empty($email_err) && empty($amount_err)) {
        $_SESSION["donation_success"] = "Thank you for your donation, $name! We have received your donation massage of ₹$amount.";
        header("Location: thank_you.php");
        exit();
    } else {
        $_SESSION["error_message"] = "Please correct the errors in your form.";
        header("Location: DonationPage.php");
        exit();
    }
}
?>

<?php if (isset($_SESSION["error_message"])): ?>
    <div class="alert alert-danger">
        <?php echo $_SESSION["error_message"]; unset($_SESSION["error_message"]); ?>
    </div>
<?php endif; ?>

<?php if (isset($_SESSION["donation_success"])): ?>
    <div class="alert alert-success">
        <?php echo $_SESSION["donation_success"]; unset($_SESSION["donation_success"]); ?>
    </div>
<?php endif; ?>
<?php
require_once(dirname(__FILE__) . '/components/footer.php');
?>